<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/grt/tigrt1181m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Select Features (tigrt1181m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select one or more features with which you want to search for items. The feature(s) you want to use must have the value <GUIRef href="/baanerp/ti/domains/grt.cuse#modify" role="enum">Modify</GUIRef> in the <GUIRef href="/baanerp/ti/grt/tigrt1181m000#tigrt082.cuse" role="formfield">Search Values</GUIRef> field.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>To continue the search process, start the <GUIRef href="/baanerp/ti/grt/tigrt0281m000" role="session">Aspect Values (tigrt0281m000)</GUIRef> session by clicking <GUIRef href="/baanerp/ti/grt/tigrt0181m000#exec.cont.process" role="formcommand">Search...</GUIRef> on the <GUIRef href="" role="menu">Specific</GUIRef> menu.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>This session is a continuation of the search process, which you started in the <Link href="/baanerp/ti/grt/tigrt0181m000" role="session">Search for Items by Family (tigrt0181m000)</Link> session.</ListItem>
					<ListItem>The user must have at least read-only authorization to search for items.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000122" role="manual">Classifying items in GRT</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tigrt082.feco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Feature</Title>
			</Header>
			<FuncDesc>The code of the feature that you want use to search for items.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You cannot modify this field; SSA ERP automatically fills this field.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tigrt001.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tigrt082.cuse"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Values</Title>
			</Header>
			<FuncDesc>You can choose if a feature is used in the search process.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tigrt082.cath"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Authorization in Families</Title>
			</Header>
			<FuncDesc>You can only use a specific feature in the search process if you are authorized for all families linked to the feature.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
